=== debian/control ===
Source: colorpicker
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ross <ubuntu@rossfamily.co.uk>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               default-jdk-doc,
               javahelper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/colorpicker
Vcs-Git: https://salsa.debian.org/java-team/colorpicker.git
Homepage: https://github.com/dheid/colorpicker

Package: libcolorpicker-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java control to allow color selection
 A java package containing a color wheel picker for selecting
 a color. It can be customized, but out of the box it offers
 a great interface if you're dealing with a power user.

Package: libcolorpicker-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java control to allow color selection (documentation)
 A java package containing a color wheel picker for selecting
 a color.
 .
 This package contains the documentation.
