=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

JAVA_HOME               := /usr/lib/jvm/default-java

# Include the .resource files in the jar:
export JH_JAR_EXTRA=$(shell find com -type f -not -name "*.java")

get-orig-source:
	curl -o ColorPicker-src.zip https://javagraphics.dev.java.net/jars/ColorPicker-src.jar
	jh_repack --upstream-version 1.0.0 ColorPicker-src.zip
	mv ColorPicker-src.tar.gz ../colorpicker_1.0.0.orig.tar.gz

%:
	dh $@ --with javahelper

override_jh_build::
	jh_build --javacopts="-source 1.8 -target 1.8" --javadoc-opts="-source 1.8"
